/******** Content Section of the pages ********/

/****** section main settings ******/

#content
{
	font-size:13px;	
	line-height:25px;
	width:100%; 
	padding:33px 0 50px;
	background:#fff;
	position:relative;
	z-index:1;
}


/****** columns section wrapper ******/

.wrapper { width:100%; overflow:hidden; }


/****** button settings ******/

.button:hover {background:#af2b2b;}

.button
{
	margin-top : 10px;
	margin-bottom : 10px;
	display:inline-block; 
	padding:2px 5px 2px 5px;
	color:#FFFFFF; 
	background:url(../images/content/button-bg.gif) 0 0 repeat-x;
	cursor:pointer;
	border-radius:6px;
}

.button span 
{
	display:inline-block;
	font-size:13px;
	font-weight:bold;
}

